cec: add python based "CeC 2.0", requires enigma2 > 4.5.0r4
[enigma2-plugins.git] / filebrowser / src /
drwxr-xr-x   ..
-rw-r--r-- 689 LICENSE
-rw-r--r-- 164 Makefile.am
-rw-r--r-- 0 __init__.py
-rw-r--r-- 8599 filebrowser.svg
-rw-r--r-- 26 maintainer.info
-rw-r--r-- 16675 plugin.py